/* 
  Localizable.strings
  NeoFinder-StatusBar

  Created by norbert doerner on 09.10.13.
  Copyright (c) 2013 West-Forest-Systems. All rights reserved.
*/

"Quit" = "Quit";
"About..." = "について";
"Launch NeoFinder" = "Launch NeoFinder";
"Gray Icon" = "Gray Icon";
"Delete" = "カタログを削除";
"No Recent Items" = "No Recent Items";